Comment 10 for bug 1685376

dino99 (9d9) wrote :

@mc3man

apt-xapian-index is required to get the "Quick Filter" working, which is a great feature.